package kz.konturai.parser.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum GeoScope {
    SINGLE_CITY("Один город"),
    MULTI_CITY("Несколько городов"),
    FULL_COUNTRY("Вся страна"),
    ONLINE("Онлайн");

    private final String description;
}